#u12114,#u12144
{
	background: transparent url("../../images/bb%20part.jpg") repeat left top;
}

#u12145-4
{
	position: relative;
}

#u12145-4_img
{
	display: block;
	vertical-align: top;
}

#u12108,#u12111,#u12153,#u12240
{
	background-color: transparent;
	position: relative;
}

#u12240:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u12146-4
{
	background-color: transparent;
	color: #FFF701;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u12242
{
	background-color: transparent;
	position: relative;
}

#u12242:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u12244
{
	background-color: transparent;
	position: relative;
}

#u12244:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u12246
{
	background-color: transparent;
	position: relative;
}

#u12246:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u12240_img:hover,#u12242_img:hover,#u12244_img:hover,#u12246_img:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

